﻿.breadcrumb li,
.breadcrumb li a {
    color: #fff;
}

img.frame {
    border: 1px solid #ccc;
    border-radius: 10px;
}

.standard>h3 {
    border-left: 12px solid #00663d;
    padding: 5px 0 5px 15px;
    margin-bottom: 60px;
}

.hdg-group.nenkinsupport {
    background: #114c12;
    margin-bottom: 10px;
}

.hdg-group.nenkinsupport h1 {
    color: #fff;
}

.hdg-group.nenkinsupport h1 span {
    display: block;
    font-size: 4vw;
    margin-bottom: 10px;
}

.intro {
    margin-bottom: 50px;
}

.intro .soudan_box {
    margin-bottom: 50px;
}

.intro>p:nth-of-type(1) {
    font-size: 3vw;
    text-align: right;
    margin-bottom: 30px;
}

.intro>p:nth-of-type(2) {
    margin-bottom: 30px;
}

.intro>div:nth-of-type(1)>p:nth-of-type(1) {
    margin-bottom: 30px;
}

.intro>div:nth-of-type(1)>div {
    background: #eee;
    padding: 30px 10px;
    margin-bottom: 30px;
}

.intro>div:nth-of-type(1)>div>p {
    margin-bottom: 30px;
}

.intro>div:nth-of-type(1)>div>ul {
    display: flex;
    flex-flow: column;
    gap: 30px;
}

.intro>div:nth-of-type(1)>div>ul>li {
    list-style: none;
}

.soudan_box {
    display: flex;
    flex-flow: column;
    gap: 30px;
    margin-top: 50px;
}

.soudan_box p:last-of-type {
    margin: 0;
}

.soudan_box img {
    max-height: 150px;
}

.soudan_box>div {
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.soudan_box>div:nth-of-type(odd) {
    flex-flow: column-reverse;
}

.soudan_box>div:nth-of-type(odd)>div:nth-of-type(1),
.soudan_box>div:nth-of-type(even)>div:nth-of-type(2) {
    text-align: center;
}

.soudan_box>div:nth-of-type(odd)>div:nth-of-type(2),
.soudan_box>div:nth-of-type(even)>div:nth-of-type(1) {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 10px;
    position: relative;
}

.soudan_box>div:nth-of-type(odd)>div:nth-of-type(2) {
    background: #f7fad3;
}

.soudan_box>div:nth-of-type(even)>div:nth-of-type(1) {
    background: #daf2e0;
}

.soudan_box>div:nth-of-type(odd)>div:nth-of-type(2)::after,
.soudan_box>div:nth-of-type(even)>div:nth-of-type(1)::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: -15px;
}

.soudan_box>div:nth-of-type(odd)>div:nth-of-type(2)::after {
    background: #f7fad3;
}

.soudan_box>div:nth-of-type(even)>div:nth-of-type(1)::after {
    background: #daf2e0;
}

.mokuji_box {
    background: #eee;
    padding: 30px 10px;
    margin-bottom: 60px;
}

.mokuji_box h2 {
    text-align: center;
    margin-bottom: 30px;
}

.mokuji_box>ol {
    display: flex;
    flex-flow: column;
    gap: 10px;
    padding-left: 1.5em;
}

.mokuji_box>ol a {
    color: #333;
    text-decoration: none;
}

.mokuji_box>ol>li a {
    transition: 0.3s;
}

.mokuji_box>ol>li a:hover {
    opacity: 0.3;
}

.mokuji_box>ol>li>a {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

.mokuji_box>ol>li:last-of-type>a {
    margin-bottom: 0;
}

.mokuji_box>ol>li>div {
    display: flex;
    flex-flow: column;
    gap: 10px;
    margin-left: 1em;
}

.s_02>p:nth-of-type(1),
.s_03>p:nth-of-type(1),
.s_04>p:nth-of-type(1),
.s_05>p:nth-of-type(1),
.s_06>p:nth-of-type(1),
.s_06>p:nth-of-type(1),
.s_07>p:nth-of-type(1) {
    margin-bottom: 30px;
}

.s_02>p:nth-of-type(2),
.s_03>p:nth-of-type(2),
.s_04>p:nth-of-type(2),
.s_05>p:nth-of-type(2),
.s_06>p:nth-of-type(2),
.s_06>p:nth-of-type(2),
.s_07>p:nth-of-type(2) {
    margin-bottom: 60px;
}

.s_01>p:nth-of-type(1) {
    margin-bottom: 30px;
}

.s_01 .ichido_table {
    font-size: 1.2rem;
    border-collapse: collapse;
    border: 1px solid #ccc;
    margin-bottom: 60px;
}

.s_01 .ichido_table table {
    width: 100%;
}

.s_01 .ichido_table tr th,
.s_01 .ichido_table tr td {
    vertical-align: middle;
    border: 1px solid #ccc;
    padding: 5px;
}

.s_01 .ichido_table tr:nth-of-type(1) th {
    vertical-align: middle;
    background: #ccc;
    border: 1px solid #fff;
}

.s_01 .ichido_table tr:nth-of-type(n+2) th {
    writing-mode: vertical-rl;
    background: #eee;
    border: 1px solid #fff;
}

.s_03 .content_box>div:nth-of-type(2)>p>img {
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

.s_04 .content_box>div:nth-of-type(2)>p:nth-of-type(1)>img {
    width: 100%;
    max-width: 400px;
    display: block;
    margin: 0 auto;
}

.s_04>p:nth-of-type(1)>img {
    padding: 10px;
}

.s_06 .qa_box {
    display: flex;
    flex-flow: column;
    gap: 60px;
}

.s_06 .qa_box>dl>dt {
    margin-bottom: 30px;
}

.s_06 .qa_box>dl>dt>p:nth-of-type(1) {
    text-align: center;
}

.s_06 .qa_box>dl>dt>p:last-of-type,
.s_06 .qa_box>dl>dd>p:last-of-type {
    margin-bottom: 0;
}

.s_06 .qa_box>dl>dt>p:nth-of-type(2) {
    font-weight: bold;
}

.s_06 .qa_box>dl>dt>p>img {
    max-width: 200px;
}

.s_07>div:nth-of-type(1)>p {
    font-weight: bold;
    text-align: center;
}

.s_07>p:nth-of-type(1)>img {
    width: 100%;
    max-width: 400px;
    display: block;
    margin: 0 auto;
}

.s_07>div:nth-of-type(1)>div {
    display: flex;
    flex-flow: column;
    gap: 10px;
    border-bottom: 5px solid #114c12;
    margin-bottom: 30px;
}

.s_07>div:nth-of-type(1)>div>div:nth-of-type(1) {
    color: #fff;
    background: #231815;
    border-radius: 10px;
    padding: 10px;
}

.s_07>div:nth-of-type(1)>div>div:nth-of-type(1)>p {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0;
}

.s_07>div:nth-of-type(1)>div>div:nth-of-type(1)>p span {
    font-size: 1.2rem;
}

.s_07>div:nth-of-type(1)>div>div:nth-of-type(2) {
    color: #cf121b;
    font-weight: bold;
    text-align: center;
}

.s_07>div:nth-of-type(1)>div>div:nth-of-type(2)>p:nth-of-type(1) {
    font-size: 12vw;
    margin-bottom: 0;
}

.otoiawase_box {
    color: #fff;
    background: #114c12;
    margin-top: 21.875vw;
}

.otoiawase_box h3,
.otoiawase_box h4 {
    text-align: center;
}

.otoiawase_box h3 {
    margin-bottom: 30px;
}

.otoiawase_box>div {
    padding: 4.6875vw 4.6875vw 16vw 4.6875vw;
}

.otoiawase_box>div>p:nth-of-type(1) {
    text-align: center;
    margin-bottom: 30px;
}

.otoiawase_box>div>p:nth-of-type(1)>img {
    width: 100%;
    max-width: 200px;
}

.otoiawase_box>div>p:nth-of-type(2) {
    font-size: 4vw;
    text-align: center;
    margin-bottom: 30px;
}

.otoiawase_box>div>div:nth-of-type(1) {
    color: #fff57f;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}

.otoiawase_box>div>div:nth-of-type(1)>p {
    margin-bottom: 0;
}

.otoiawase_box>div>div:nth-of-type(1)>p:nth-of-type(2) {
    font-size: 12vw;
    line-height: 1;
    margin-bottom: 10px;
}

.otoiawase_box>div>div:nth-of-type(1)>p:nth-of-type(3) {
    font-size: 4vw;
}

.otoiawase_box>div>div:nth-of-type(2) {
    text-align: center;
    line-height: 1;
    background: #fff;
    padding: 5px 10px;
}

.otoiawase_box>div>div:nth-of-type(2)>img {
    width: 100%;
    max-width: 150px;
}

a.link_text {
    color: #00663d;
}

.list_ex {
    display: flex;
    flex-flow: column;
    gap: 30px;
}

.list_ex>li {
    list-style: none;
    background: url(/nenkinkyuufukin/images/nenkinsupport/icon_exclamation.svg) no-repeat left top / 8vw;
    padding-left: 10vw;
}

.content_box {
    display: flex;
    flex-flow: column;
    gap: 60px;
}

.content_box>div>h4 {
    margin-bottom: 60px;
}

.content_box>div>p {
    margin-bottom: 30px;
}

@media only print,
screen and (min-width: 768px) {

    .hdg-group.nenkinsupport h1 span {
        font-size: 2rem;
    }

    .intro>p:nth-of-type(1) {
        font-size: 1.25rem;
    }

    .intro>div:nth-of-type(1)>div {
        padding: 30px;
    }

    .intro>div:nth-of-type(1)>div>ul {
        flex-flow: initial;
        align-items: flex-end;
        justify-content: center;
    }

    .mokuji_box {
        max-width: 800px;
        display: flex;
        flex-flow: column;
        align-items: center;
        padding: 30px;
        margin: 0 auto 60px auto;
    }

    .soudan_box img {
        max-height: 101px;
    }

    .soudan_box>div {
        flex-flow: initial;
        align-items: center;
        justify-content: flex-end;
    }

    .soudan_box>div:nth-of-type(odd)>div:nth-of-type(2),
    .soudan_box>div:nth-of-type(even)>div:nth-of-type(1) {
        width: 100%;
        max-width: 600px;
        align-items: flex-start;
        padding: 10px 20px;
    }

    .soudan_box>div:nth-of-type(odd) {
        flex-flow: initial;
        justify-content: flex-start;
    }

    .soudan_box>div:nth-of-type(odd)>div:nth-of-type(2)::after {
        width: 40px;
        bottom: auto;
        left: -15px;
    }

    .soudan_box>div:nth-of-type(even)>div:nth-of-type(1)::after {
        width: 40px;
        bottom: auto;
        right: -15px;
    }

    .s_01 .ichido_table tr:nth-of-type(n+2) th {
        white-space: nowrap;
        writing-mode: initial;
    }

    .s_01 .ichido_table tr th,
    .s_01 .ichido_table tr td {
        padding: 10px;
    }

    .s_06 .qa_box>dl>dt {
        display: flex;
        align-items: center;
        gap: 30px;
    }

    .s_06 .qa_box>dl>dt>p>img {
        max-width: 100px;
    }

    .s_06 .qa_box>dl>dt>p:nth-of-type(1) {
        margin-bottom: 0;
    }

    .s_07>div:nth-of-type(1)>p {
        font-size: 1.5rem;
        margin-bottom: 0;
    }

    .s_07>div:nth-of-type(1)>div {
        flex-flow: initial;
        align-items: center;
        justify-content: center;
        padding-bottom: 10px;
    }

    .s_07>div:nth-of-type(1)>div>div:nth-of-type(1) {
        line-height: 1.5;
        padding: 5px 20px;
    }

    .s_07>div:nth-of-type(1)>div>div:nth-of-type(2)>p:nth-of-type(1) {
        font-size: 5rem;
        line-height: 1;
    }

    .s_07>div:nth-of-type(1)>div>div:nth-of-type(1)>p span {
        font-size: 1rem;
    }

    .otoiawase_box {
        margin-top: 80px;
    }

    .otoiawase_box h3 {
        font-size: 2rem;
    }

    .otoiawase_box>div {
        max-width: 980px;
        padding: 80px 0;
        margin: 0 auto;
    }

    .otoiawase_box>div>div:nth-of-type(1)>p:nth-of-type(1) {
        font-size: 1.8rem;
    }

    .otoiawase_box>div>div:nth-of-type(1)>p:nth-of-type(2) {
        font-size: 5rem;
    }

    .otoiawase_box>div>div:nth-of-type(1)>p:nth-child(3) {
        font-size: 1.4rem;
    }

    .otoiawase_box>div>p:nth-of-type(2) {
        font-size: 1.25rem;
    }

    .list_ex>li {
        background: url(/nenkinkyuufukin/images/nenkinsupport/icon_exclamation.svg) no-repeat left top / 30px;
        padding-left: 40px;
    }

    .content_box>div>h4 {
        font-size: 1.4rem;
    }

}